<ui:composition
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml">
    <div class="form-group #{invalid?'has-error has-feedback':''} #{styleClass == null ? '' : styleClass}">
        <label class="control-label col-sm-2" for="#{id}">
            <ui:insert name="label"/>
            <s:span styleClass="required" rendered="#{required}"> *</s:span>
        </label>

        <div class="col-sm-9">
            <s:validateAll>
                <ui:insert/>
            </s:validateAll>

        </div>
    </div>
</ui:composition>